.rollBox {
    float: right;
    overflow: hidden;
    width: 100%;
	background:#fff;
}
.rollBox .LeftBotton{height:56px;width:32px;background:url(../images/job_mj_069.gif) no-repeat 1px 0;overflow:hidden;float:left;display:inline;margin:105px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:56px;width:32px;background:url(../images/job_mj_069.gif) no-repeat -31px 0;overflow:hidden;float:left;display:inline;margin:105px 0 0 0;cursor:pointer;}
.rollBox .Cont{width:730px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .box{width:176px; height:266px;float:left;text-align:center;padding:4px 3px 4px 4px; }
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#2A2A2A;text-decoration:none; }
.rollBox .Cont a:hover{color:#dc2b2b;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}

.listimg{ height:190px; background:#fff;}
.box .productPriceDiscount{ display:none;}
.box .pname{ line-height:18px; height:36px;}

.new_arrival{clear: both;color: #000;font-size: 12px;height: 26px; line-height: 26px; padding: 2px 0; margin-top:3px; text-indent: 10px;text-transform:uppercase;font-weight:bold; width: 100%; background:#f0eeee; float:left;}